Subject: RE: Formosa P&L
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 09:09:48 -0700 (PDT)

-----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, May 23, 2001 10:59 AM
To:	Mrha, Jean
Subject:	FW: 

John,

The timeline is as follows :

1.  Spoke with Nowlan this past Friday, he agreed to pay us this week.  As such, I had Carol Carter contact Scott Earnest, his book person, to receive monies.
2.  Carol called me yesterday and informed me that Scott would not be sending the money and that Nowlan would be calling me.
3.  I left a message with Nowlan yesterday asking him to contact me.
4.  We had our conversation regarding the P&L resulting from the Formosa deal.

I have cc'd all relevant parties.

Regards, Mrha

 -----Original Message-----
From: 	Nowlan Jr., John L.  
Sent:	Wednesday, May 23, 2001 10:32 AM
To:	Lavorato, John
Subject:	RE: 

why the note, i talked with jean and told her it would all be sorted

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, May 23, 2001 10:28 AM
To:	Nowlan Jr., John L.
Cc:	Earnest, Scott; Mrha, Jean; Carter, Carol
Subject:	

I understand you owe Jean 1.25 Million this week.  Please make sure it's paid.